/* Custom article feature */
.feature-section{clear:both;float:left;width:100%;background-image:none;background-color:#fff;padding:0 0 24px;}
.feature-container{border-top:2px solid #D4D9DE;padding-top:1px;margin-bottom:15px;}
.feature-article{width:85%;padding:20px;border-top:0;}
.fmedia-section{width:64.8%;max-width:610px;max-width:38.125rem;float:right;margin-left:20px;margin-bottom:0;}
.fmedia-section img{width:100%;height:auto;}
.ftext-section{max-width:270px;max-width:16.9rem;width:28.7%;padding:10px;float:left;text-align:center;font-family:Helvetica, Arial, "Lucida Sans Unicode", sans-serif;line-height:1em;}
.ftext-section a{color:#700000;}
.ftext-section a:hover{color:#2F4F4F;}
.fmedia-section-thumbnail-box {display: table-cell;vertical-align: top;padding-right: 10px;}
a.fmedia-section-thmblink {display: block;}
img.fmedia-section-thmb {max-width: none;margin-left: 10px;}
.ftext-section-post-title h1 {margin-top:0;font-size:2.6em;line-height:1.2em;color: #700000;display: block;}
a.ftext-section-post-title-link {color: #700000;text-shadow: 0px 2px 3px #D9B2B2;font-weight:bold;}
a.ftext-section-post-title-link:hover {color: #2F4F4F;text-shadow: 0px 2px 3px #C1CACA;font-weight:bold;}
p.fexcerpt-section-excerpt {color:#092B4C;}
a.fexcerpt-section-linked-excerpt {}
p.fdate-section-date {color:#4E5A65;font-style:italic;}
/* WHP features */
#feature{background:#F7F7F8 no-repeat 0 0;width:100%;position:relative;border-top:3px solid #58626F;border-bottom:3px solid #58626F;overflow:hidden;padding:0 0 24px;}
#feature .thefeature{}
#featurenav{position:absolute;bottom:25px;left:90px;z-index:100;padding-left:5px;}
#featurenav a{font-family:Helvetica, Arial, "Lucida Sans Unicode", sans-serif;padding:3px 7px 3px 7px;margin-right:10px;font-size:12px;color:#092B4C;background:rgba(255,255,255,0.1);border-radius: 50%;-moz-border-radius: 50%;-webkit-border-radius: 50%;box-shadow: 0 1px 1px rgba(18, 86, 153,0.4), inset 0 1px 1px rgba(0,0,0,0.1), 0 0 0 2px rgba(18, 86, 153,0.5);-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s;}
#featurenav a:hover{background:#092B4C;color:#FFF;box-shadow: 0 1px 1px rgba(18, 86, 153,0.4), inset 0 1px 1px rgba(0,0,0,0.1), 0 0 0 4px rgba(18, 86, 153,0.5);}
#featurenav a.activeSlide{background:#092B4C;color:#FFF;box-shadow: 0 1px 1px rgba(18, 86, 153,0.4), inset 0 1px 1px rgba(0,0,0,0.1), 0 0 0 4px rgba(18, 86, 153,0.5);}
.fcontent, .fmedia{}
.fcontent{padding:20px;color:#1873CC;position:relative;}
#feature .fcontent{margin:15px 10px 0px 10px;width:270px;float:left;height:300px;}
.fcontent h1, .fcontent h2, .fcontent h3, .fcontent h4, .fcontent h5, .fcontent h6{color:#092B4C;text-align:center;line-height:1em;font-weight:bold;margin-top:0;}
.fcontent .fheading{margin-top:0.1em;margin-bottom:1em;height:245px}
.fcontent .ftitle{font-family:Helvetica, Arial, "Lucida Sans Unicode", sans-serif;font-size:40px;text-shadow: 0px 2px 3px #BCDEFF;}
.fcontent a.ftitlelink{color:#092B4C;}
.fcontent a.ftitlelink:hover{color:#4D0000;text-shadow: 0px 2px 3px #D9B2B2;}
.fcontent .fsub{font-family:Helvetica, Arial, "Lucida Sans Unicode", sans-serif;color:#092B4C;font-weight:normal;}
.fcontent .ftext{text-align:center;margin-left:10px;font-style:italic;font-family:Helvetica, Arial, "Lucida Sans Unicode", sans-serif;color:#092B4C;}
.fcontent p, .fcontent a{text-align:center;font-size:1em;margin-top:1em;}
.fcontent a{color:#1873CC;border-bottom:1px dotted #fff;}
.fcontent a.featurelink{text-indent:-3300em;border:none;line-height:20px;padding:4px 70px;background:url(../images/icons/morebutton-dodgerbluemaroon-sprite.png) no-repeat 0 0;}
.fcontent a.featurelink:hover{text-indent:-3300em;border:none;line-height:20px;padding:4px 70px;background:url(../images/icons/morebutton-dodgerbluemaroon-sprite.png) no-repeat 0 -23px;}
.fmedia{padding:0;overflow:hidden;}
#feature .fmedia{width:610px;height:340px;margin-top:20px;float:left;overflow:hidden;}
.fmedia img{top:0;left:0;}
#highlight{border-bottom:1px solid #555;width:640px;float:left;margin:0;text-align:left;background:#ECF2F8 url(../images/highlightbg-steelbluelight.png) repeat-x 0 0;}
#highlight h1{font-size:2.6em;text-align:left;margin-bottom:12px;color:#386890;}
#highlight p{text-align:left;color:#800000;}
#highlight .fcontent{padding:50px;background:transparent url(../images/highlighttext3.png) no-repeat 0px 0px;}
/* google adsense homead1 */
.adSenseCenter{position:relative;text-align:center;width:960px;border-bottom:1px solid #B5CDE1;padding:0px 0px 15px 0px;margin:auto;background:#F7F7F8;}
/* background color homepage for google adsense */
.background-home{background:#fff;}
/* Custom CSS Latest Recent Posts Container */
div.cprecentposts-container {
display: table;clear: both;background: #fff;width: 100%;margin-top:25px;}
/* Fixing the outline on every link within the container. */
div.cprecentposts-container a {outline: none;}
/* The widget title link */
a.cprecentposts-title-link {}
/* Single post entry box. */
div.cprecentposts-singlepost {width: 50%;height: 160px;float: left;padding: 0px 0px 10px 0px;margin: 0px 0px 10px 0px;border-bottom: 1px solid #E2E6E9;clear: none;}
/* The single row container and */
div.cprecentposts-single-row {display: table-cell;vertical-align: top;margin: 0px 0px 0px 0px;padding: 0px 10px 0px 0px;border: none;}
/* The single column container */
div.cprecentposts-row {clear: both;display: block;margin: 0px 0px 10px 0px;padding: 0px 0px 10px 0px;}
/* The multi-column class on each post entry */
div.cprecentposts-column {display: table-cell;vertical-align: top;}
/* The thumbnail box. */
div.cprecentposts-thumbnail-box {display: table-cell;vertical-align: top;padding-right: 10px;}
a.cprecentposts-thmblink {display: block;}
img.cprecentposts-thmb {max-width: none;margin-left: 10px;}
div.cprecentposts-thumbnail-box img.avatar {max-width: none;}
/* The content box. */
div.cprecentposts-content-box {display: table-cell;vertical-align: top;}
.cprecentposts-post-title h4{font-size:1.3em;margin-top:0;margin-bottom:15px;color: #092B4C;display: block;line-height:1.2em;}
a.cprecentposts-post-title-link {color: #092B4C;text-shadow: 0px 2px 3px #BCDEFF;}
a.cprecentposts-post-title-link:hover {color: #800000;text-shadow: 0px 2px 3px #D9B2B2;}
p.cprecentposts-excerpt {margin: 0;}
a.cprecentposts-linked-excerpt {}
p.cprecentposts-date {color:#4E5A65;font-style:italic;font-size:10px;margin:2px;}
/* frontpage titles */
.fptitle{background:#fff;border-top:3px solid #58626F;}
.fptitle h3{margin-top:0;color:#092B4C;padding:5px 0 5px 0;text-indent:80px;font-size:26px;text-shadow: 0px 2px 3px #BCDEFF;line-height:1.2em;}
.featuretitle h2{margin-top:0;color:#092B4C;padding:5px 0 5px 0;text-align:center;font-size:28px;text-shadow: 0px 2px 3px #BCDEFF;line-height:1.2em;}
.recenttopictitle h2{margin-top:0;color:#092B4C;padding:5px 0 5px 0;text-align:center;font-size:28px;text-shadow: 0px 2px 3px #BCDEFF;line-height:1.2em;}
.deepertitle{border-top:3px solid #58626F;}
.deepertitle h3{margin-top:0;color:#092B4C;padding:5px 0 5px 0;text-align:center;font-size:26px;text-shadow: 0px 2px 3px #BCDEFF;line-height:1.2em;}
.randomtitle{border-top:3px solid #58626F;}
.randomtitle h3{margin-top:0;color:#092B4C;padding:5px 0 5px 0;text-align:center;font-size:26px;text-shadow: 0px 2px 3px #BCDEFF;line-height:1.2em;}
/* custom css for special feature posts */
div.specialfeaturepost-container{width:100%;background:#F1F2F4;border-top:3px solid #6090ff;padding-top:20px;margin-bottom:0;display:table;clear:both;}
div.specialfeaturepost-article{width:47%;padding:9px;border-top:0;float:left;height:240px;}
div.specialfeaturepost-section-thumbnail-box{vertical-align:top;padding:0;float:right;}
a.specialfeaturepost-section-thmblink{display:block;}
img.specialfeaturepost-section-thmb{max-width:none;margin-left:1px;}
div.specialfeaturepost-text{padding:5px;text-align:center;font-family:Helvetica, Arial, "Lucida Sans Unicode", sans-serif;line-height:1em;display:table-cell;}
div.specialfeaturepost-section-post-title{}
.specialfeaturepost-section-post-title h2{margin-top:0;font-size:1.7em;margin-bottom:15px;color:#2F4F4F;display:block;line-height:1.2em;}
a.specialfeaturepost-section-post-title-link{color:#2F4F4F;text-shadow: 0px 2px 3px #C1CACA;font-weight:bold;}
a.specialfeaturepost-section-post-title-link:hover{color:#700000;text-shadow: 0px 2px 3px #D9B2B2;font-weight:bold;}
p.specialfeaturepost-date{color:#4E5A65;font-style:italic;font-size:10px;}
p.specialfeaturepost-excerpt{color:#092B4C;}
/* custom css for special inline feature posts */
div.specialinlinefeaturepost-container{width:100%;background:#F1F2F4;border-top:1px solid #58626F;border-bottom:1px solid #58626F;padding-top:20px;margin-bottom:0;display:table;clear:both;}
div.specialinlinefeaturepost-article{width:31%;padding:9px;border-top:0;float:left;height:auto;}
div.specialinlinefeaturepost-section-thumbnail-box{vertical-align:top;text-align:center;padding:0 30px;margin-bottom:8px;}
a.specialinlinefeaturepost-section-thmblink{display:block;}
img.specialinlinefeaturepost-section-thmb{max-width:none;margin-left:1px;}
div.specialinlinefeaturepost-text{padding:5px 5px 15px;text-align:center;font-family:Helvetica, Arial, "Lucida Sans Unicode", sans-serif;line-height:1em;}
div.specialinlinefeaturepost-section-post-title{}
.specialinlinefeaturepost-section-post-title h2{margin-top:0;margin-bottom:15px;color:#092B4C;display:block;font-size:1.4em;line-height:1.2em;}
a.specialinlinefeaturepost-section-post-title-link{color:#092B4C;text-shadow: 0px 2px 3px #BCDEFF;font-weight:bold;}
a.specialinlinefeaturepost-section-post-title-link:hover{color:#700000;text-shadow: 0px 2px 3px #D9B2B2;font-weight:bold;}
p.specialinlinefeaturepost-date{color:#4E5A65;font-style:italic;font-size:10px;}
p.specialinlinefeaturepost-excerpt{color:#092B4C;}
/* custom css for recent posts category */
.recentpostscategory{padding:1px 0 0 10px;margin-bottom:0.1em;background:#FFF;}
.recentpostscategoryleftbox{width:49%;float:left;border-bottom:1px solid #FFF;border-right:1px solid #D4D9DE;}
.recentpostscategoryrightbox{width:50%;float:left;border-bottom:1px solid #FFF;}
/* Custom css for single post frontpage */
.singlefrontpagepost{padding:0;margin-bottom:0.1em;background-color:#F1F2F4;}
.frontpagepost-section{clear:both;float:left;width:100%;height:251px;background-image:none;background-color:#F1F2F4;}
.frontpagepost-container{padding-top:0;margin-bottom:0;}
.frontpagepost-article{width:470px;padding:15px;border-top:0;}
.fppmedia-section{width:250px;float:right;margin-left:20px;margin-bottom:0;}
.fppmedia-section img{width:100%;height:auto;}
.fpptext-section{width:190px;padding:5px;float:left;text-align:center;font-family:Helvetica, Arial, "Lucida Sans Unicode", sans-serif;line-height:1em;}
.fpptext-section a{color:#700000;}
.fpptext-section a:hover{color:#2F4F4F;}
.fppmedia-section-thumbnail-box {display: table-cell;vertical-align: top;padding-right: 1px;}
a.fppmedia-section-thmblink {display: block;}
img.fppmedia-section-thmb {max-width: none;margin-left: 1px;}
.fpptext-section-post-title h2 {font-size:1.7em;margin-top:0;margin-bottom:15px;color: #700000;display: block;line-height:1.2em;}
a.fpptext-section-post-title-link {color: #700000;text-shadow: 0px 2px 3px #D9B2B2;font-weight:bold;}
a.fpptext-section-post-title-link:hover {color: #2F4F4F;text-shadow: 0px 2px 3px #C1CACA;font-weight:bold;}
p.fppexcerpt-section-excerpt {color:#092B4C;}
a.fppexcerpt-section-linked-excerpt {}
/* Custom CSS for the Custom Related Posts Function cprelatedposts */
div.cprecenttopicposts-container {width:100%;margin:1px 0 0 1px;float:left;font-size:9px;height:230px;}
h4.cprecenttopicposts{color:#092B4C;text-align:center;letter-spacing:2px;font-size:18px;text-shadow: 0px 2px 3px #BCDEFF;margin: 0 0 5px 0;line-height:1.2em;}
div.cprecenttopicposts-singlepost {margin:0 1px 0 1px;float:left;width:24%;}
.cprecenttopicposts-singlepost h4{font-size:1.3em; margin-top:0;line-height:1.2em;}
img.cprecenttopicposts-thmb {margin:0 0 3px 0;padding:0;}
a.cprecenttopicpoststhumb {color:#092B4C;text-decoration:none;display:block;padding:4px;width:100px;}
a.cprecenttopicpoststhumb:hover {background-color:#B0E0E6;color:#800000;}
div.recenthr{border:0 #D4D9DE solid;border-top-width:1px;clear:both;height:0;margin:0 0 10px 0;}
/* google adsense homead2 */
.adSenseRight{float:right;text-align:center;width:43%;padding:0px 0px 15px 0px;margin:auto;background:#fff;}
/* custom css for tabbed_tabs */
.tabwidget{} /* before the tabbed interface is set up */
.tabwidgettabs{float:left;width:51%;margin:0 25px 25px;padding:0;height:277px;border:1px solid #2f4f4f;box-shadow: 0 1px 1px rgba(130, 149, 149,0.4), inset 0 1px 1px rgba(0,0,0,0.1), 0 0 0 2px rgba(130, 149, 149,0.5);border-radius:3px;} /* after the tabbed interface is set up */
.tabwidgettabs .tabcontenthide{display:none;} /* REQUIRED to hide the non-active tab content. But do not hide them in the print stylesheet! */
ul.tabnav{margin:0;padding:5px 0 3px 0;border-bottom:1px solid #2F4F4F;font:11px Helvetica, Arial, "Lucida Sans Unicode", sans-serif;background:#2F4F4F;} /* the tab navigation list */
ul.tabnav li{list-style:none;margin:0 -15px 0 9px;display:inline;cursor:pointer;}
ul.tabnav li a{color:#700000;padding:4px 0.5em;margin-left:3px;border:1px solid #2F4F4F;border-bottom:none;background:#EAEDED;text-decoration:none;-webkit-font-smoothing:antialiased;-webkit-border-top-left-radius:8px;-webkit-border-top-right-radius:8px;-moz-border-radius:8px 8px 0 0;border-top-left-radius:8px;border-top-right-radius:8px;text-shadow:#EAEDED 0 0 0; /* This is to prevent jagged borders in Webkit. */ -webkit-background-clip: padding-box;}
ul.tabnav li a:link{color:#700000;}
ul.tabnav li a:visited{color:#700000;}
ul.tabnav li a:hover{color:#2F4F4F;background:#FFF;border-color:#EAEDED;font:11px Helvetica, Arial, "Lucida Sans Unicode", sans-serif;}
ul.tabnav li.tabactive a{color:#2F4F4F;background:#FFF;border-bottom:1px solid #FFF;font:bold 12px Helvetica, Arial, "Lucida Sans Unicode", sans-serif;text-shadow:#FFF 0 1px 0; /* This is to prevent jagged borders in Webkit. */ -webkit-background-clip: padding-box;} /* the active tab */
ul.tabnav li.tabactive a:hover{color:#700000;}
.tabwidgettabs .tabcontent{padding:10px 10px 2px;background-color:#FFF;font:11px Helvetica, Arial, "Lucida Sans Unicode", sans-serif;} /* the tab content. Add style only after the tabber interface is set up (.tabbedtabs) */
.tabwidgettabs .tabcontent a{color:#700000;font-style:italic;font-weight:bold;}
.tabwidgettabs .tabcontent a:hover{color:#2F4F4F;text-decoration:underline;}
.tabwidgettabs .tabcontent li{list-style:none;margin-bottom:5px;line-height:1.5em;}
.tabwidgettabs .tabcontent li a:before{content:"\2023\0020";color:#700000;}
/* If you don't want the tab size changing whenever a tab is changed
    you can set a fixed height */
 /* height:200px; */
 /* If you set a fix height set overflow to auto and you will get a
    scrollbar when necessary */
 /* overflow:auto; */
.tabwidgettabs .tabcontent h2{display:none;} /* If desired, hide the heading since a heading is provided by the tab */
.tabwidgettabs .tabcontent h3{display:none;} /* If desired, hide the heading since a heading is provided by the tab */
.tabwidgettabs .tabcontent h4{display:none;} /* If desired, hide the heading since a heading is provided by the tab */
.tabwidgettabs#tab1{} /* Example of using an ID to set different styles for the tabs on the page */
.tabwidgettabs#tab2{}
.tabwidgettabs#tab3{}
.tabwidgettabs#tab4{}
.tabwidgettabs#tab5{}
.tabwidgettabs#tab6{}
.tabwidgettabs#tab2 .tabcontent{}
/* custom css for last boxes */
.lastbox{border-bottom:1px solid #B5CDE1;padding:10px 5px 10px 35px;margin-bottom:0.1em;background:#fff;}
h4.lastboxtitle{color:#092B4C;text-align:center;letter-spacing:1px;font-size:16px;text-shadow: 0px 2px 3px #BCDEFF;margin-top:0;margin-bottom:15px;line-height:1.2em;}
/* .lastboxdividers{background:transparent url(../images/fbox-dividers1.png) repeat-y top center;} */
.lastbox ul{list-style:none;margin-top:5px;}
.lastbox li{font-size:11px;}
.lastboxcolumns1{width:33%;float:left;}
.lastboxcolumns2{width:33%;float:left;}
.lastboxcolumns3{width:33%;float:left;}
/* Boxes more button */
.boxmorebtn a{display:block;margin-left:100px;margin-top:20px;padding:16px 0px 0px 0px;background:url(../images/icons/morebtn-sprite.png) no-repeat 0 0;}
.boxmorebtn a:hover{display:block;margin-left:100px;margin-top:20px;padding:16px 0px 0px 0px;background:url(../images/icons/morebtn-sprite.png) no-repeat 0 -16px;}
/* rotating-posts */
.rotatingposts{padding:0 10px 5px;margin:0 20px 20px;background:#fff;border:1px solid #708090;border-radius:5px;box-shadow:0 1px 1px rgba(212, 217, 222,0.5), inset 0 1px 1px rgba(0,0,0,0.1), 0 0 0 2px rgba(212, 217, 222,0.6);}
div#rp_frame{margin:10px 0 0 0;padding:5px;border: none;}
div.rp_post{}
div.rp_post h2{margin:0;}
h4.rp_permalink{font-weight:bold;font-size:1.3em;margin-top:0;margin-bottom:10px;line-height:1.2em;}
h4.rp_permalink a{color:#700000;}
h4.rp_permalink a:hover{color:#2F4F4F;}
div.rp_post_title{}
div.rp_post_time_author{font-family:Helvetica, Arial, "Lucida Sans Unicode", sans-serif;font-size: 0.9em;color: #778899;margin:0;}
span.rp_post_time{font-style:italic;}
span.rp_post_author{}
div.rp_post_content{height:auto;margin:2px 0;padding:0;overflow:hidden;}
div.rp_post_content p{padding:0 0 10px 0;margin:0;line-height:normal;}
div.rp_post p.rp_post_metadata{color:#778899;margin:0;padding:0;}
div#rp_nav{margin:10px 0 0 0;padding:8px 6px 3px;background:#F1F3F5;border:1px solid #D6DBE0;border-radius:5px;}
div#rp_nav a{cursor:pointer;text-decoration:none;}
div#rp_nav #rp_nav_arrows{padding: 0 15px 0 0;}
div#rp_nav #rp_nav_arrows a.rp_nav_button:hover{/*color: #b85b5a;*/}
div#rp_nav #rp_nav_arrows a#rp_nav_left{}
div#rp_nav #rp_nav_arrows a#rp_nav_pause{}
div#rp_nav #rp_nav_arrows img{width:50px;height:50px;}
div#rp_nav #rp_nav_arrows span.rp_nav_arrow_text{padding:2px 5px 2px 5px;border: solid 1px #000;}
div#rp_nav #rp_nav_arrows span.rp_nav_arrow_text:hover{background-color:#b85b5a;}
div#rp_nav #rp_nav_arrows a#rp_nav_pause img#rp_nav_pause_normal{width:50px;height:50px;}
div#rp_nav #rp_nav_arrows a#rp_nav_pause img#rp_nav_pause_pressed{width:50px;height:50px;}
div#rp_nav #rp_nav_arrows a#rp_nav_pause span#rp_nav_pause_normal{}
div#rp_nav #rp_nav_arrows a#rp_nav_pause span#rp_nav_pause_pressed{/*color: #b85b5a;*/background-color:#ddd;}
div#rp_nav #rp_nav_arrows a#rp_nav_right{}
div#rp_nav #rp_nav_arrows a#rp_nav_refresh{}
div#rp_nav #rp_nav_thumbnails{}
div#rp_nav #rp_nav_thumbnails a.rp_nav_thumbnail{}
div#rp_nav #rp_nav_thumbnails img{margin:0 5px 0 0;border:none;width:50px;height:50px;}
div#rp_nav #rp_nav_thumbnails img.rp_nav_thumbnail_on{width:50px;height:50px;}
div#rp_nav #rp_nav_thumbnails img.rp_nav_thumbnail_off{opacity:0.2;filter:alpha(opacity=20);width:50px;height:50px;}
div#rp_nav #rp_nav_thumbnails img.rp_nav_thumbnail_off:hover{opacity:0.5;filter:alpha(opacity=50);width:50px;height:50px;}
div#rp_nav #rp_nav_thumbnails span.rp_nav_thumbnail_on{padding:2px 5px 2px 5px;border:solid 1px #708090;background-color:#E4E7EB;}
div#rp_nav #rp_nav_thumbnails span.rp_nav_thumbnail_on:hover{background-color:#800000;}
div#rp_nav #rp_nav_thumbnails span.rp_nav_thumbnail_off{padding:2px 5px 2px 5px;border:solid 1px #708090;}
div#rp_nav #rp_nav_thumbnails span.rp_nav_thumbnail_off:hover{background-color:#800000;}
/* morefoot */
#morefoot{padding:1px;}
#morefootbg{padding-top:0;background:none repeat scroll 0 0 #FFF;}
#morefoot h3{text-align:center;color:#700000;font-weight:bold;font-size:1.3em;text-transform:uppercase;letter-spacing:.2em;border-bottom:1px solid #778899;margin-top:0;margin-bottom:3px;padding:3px;line-height:1.2em;}
#morefoot .wcontain{margin:0 10px;width:27.03%;max-width:299px;max-width:18.675rem;float:left;display:inline;}
#morefoot .widget{padding:1em;background:transparent;}
#content_sidebar{border-top:1px solid #708090;margin:1em 0;padding:1em 0;}
#content_sidebar ul{padding:10px 20px;}
#content_sidebar ul ul{padding:3px;}
	/* Flickr */
.widget_flickrRSS a img{margin:8px}
.widget_flickrRSS a img{color:transparent;}
/* Page Navi */
#content .wp-pagenavi{font-size:11px;margin:1.1em .1em;}
#content .wp-pagenavi span{text-decoration:none;padding:3px 5px;margin:2px;-moz-border-radius:5px;-khtml-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
#content .wp-pagenavi span.pages{color:#700000;font-weight:bold;border:none;background:transparent;}
#content .wp-pagenavi span.current{font-weight:normal;border:1px solid #0D0F11;}
#content .wp-pagenavi .extend{padding:3px 7px;border:1px solid #0D0F11;color:#700000;background:transparent;}
#content .wp-pagenavi .current{border:1px solid #0D0F11;color:#FFF;background:#3E4750;}
#content .wp-pagenavi a{text-decoration:none;color:#700000;padding:3px 5px;margin:2px;border:1px solid #0D0F11;background:transparent;-moz-border-radius:5px;-khtml-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
#content .wp-pagenavi a.first{color:#FFF;background:#647280;}
#content .wp-pagenavi a.last{color:#FFF;background:#647280;}
#content .wp-pagenavi a.previouspostslink{color:#FFF;background:#7E8D9B;}
#content .wp-pagenavi a.nextpostslink{color:#FFF;background:#7E8D9B;}
#content .wp-pagenavi a.page{color:#0D0F11;background:#F1F3F4;}
#content .wp-pagenavi a:hover{color:#FFF;border:1px solid #0D0F11;background:#323940;}
/* Mailing List Form */
.mailinglist .cform ol{width:262px;float:left;}
.mailinglist .cform .single{width:97%}
.mailinglist .cform .sendbutton{margin:21px 0 0 10px;padding:3px 0 2px 0;}
.linklove a{display:none;}